Subject: Re: Fix per-directory exclude handing for "git add"

From: Bruce Stephens <[email-masked]>
Date: Fri, 16 Nov 2007 15:05:20 +0000

Bruce Stephens <[email-masked]> writes:

[...]

> I guess really the output of "git status" (or "git runstatus") is
> more significant since that's what we'd normally be running (that's
> presumably what "git gui" and similar tools run, though perhaps they
> use "git ls-files"---probably the underlying code's the same, I
> guess).

Bah.  "git status" also works correctly, I think.  I was just testing
stupidly.

[...]